diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KI.rdf
index d9d0b98..1ba1779 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KI.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Line Islands</rdfs:label>
       <skos:definition>The group of islands (20 inhabited islands) of Line Islands in the country of Kiribati</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Line Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Line Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ki;GroupOfIslands"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Phoenix Islands</rdfs:label>
       <skos:definition>The group of islands (20 inhabited islands) of Phoenix Islands in the country of Kiribati</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Phoenix Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Phoenix Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ki;GroupOfIslands"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Gilbert Islands</rdfs:label>
       <skos:definition>The group of islands (20 inhabited islands) of Gilbert Islands in the country of Kiribati</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gilbert Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gilbert Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ki;GroupOfIslands"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
    </owl:NamedIndividual>
@@ -196,8 +196,8 @@
       <rdfs:label>Abariringa</rdfs:label>
       <skos:definition>The territory of Abariringa in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1000</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Abariringa</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Abariringa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Abariringa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Abariringa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
@@ -215,8 +215,8 @@
       <rdfs:label>Banaba</rdfs:label>
       <skos:definition>The territory of Banaba in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1018</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Banaba</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Banaba</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Banaba</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Banaba</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
@@ -234,8 +234,8 @@
       <rdfs:label>Enderbury Island</rdfs:label>
       <skos:definition>The territory of Enderbury Island in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1056</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Enderbury</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Enderbury Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Enderbury</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Enderbury Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
@@ -253,8 +253,8 @@
       <rdfs:label>Gilbert Islands</rdfs:label>
       <skos:definition>The territory of Gilbert Islands in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1067</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Gilbert</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gilbert Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Gilbert</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gilbert Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
@@ -272,8 +272,8 @@
       <rdfs:label>Kiritimati</rdfs:label>
       <skos:definition>The territory of Kiritimati in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1099</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kiritimati</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kiritimati</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kiritimati</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kiritimati</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
@@ -291,8 +291,8 @@
       <rdfs:label>part of Line Islands</rdfs:label>
       <skos:definition>The territory of part of Line Islands in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1103</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">une partie des Îles de la Ligne</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">part of Line Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">une partie des Îles de la Ligne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">part of Line Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
@@ -310,8 +310,8 @@
       <rdfs:label>Phoenix Islands</rdfs:label>
       <skos:definition>The territory of Phoenix Islands in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1150</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Phoenix Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Phoenix</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Phoenix Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Phoenix</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
@@ -329,8 +329,8 @@
       <rdfs:label>Tarawa</rdfs:label>
       <skos:definition>The territory of Tarawa in the country of Kiribati</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1208</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tarawa</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tarawa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tarawa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tarawa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kiribati"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ki;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KM.rdf
index 8bd9d6e..d5b5763 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KM.rdf
@@ -106,10 +106,10 @@
       <rdfs:label>Mūhīlī</rdfs:label>
       <skos:definition>The island of Mūhīlī in the country of Comoros (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Comoros"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Mūhīlī</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Mwali</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Moûhîlî</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mohéli</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Mūhīlī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Mwali</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Moûhîlî</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mohéli</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-km;Island"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-km;"/>
    </owl:NamedIndividual>
@@ -139,10 +139,10 @@
       <rdfs:label>Anjazījah</rdfs:label>
       <skos:definition>The island of Anjazījah in the country of Comoros (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Comoros"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Anjazījah</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Andjazîdja</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Ngazidja</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Grande Comore</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Anjazījah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Andjazîdja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName>Ngazidja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Grande Comore</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-km;Island"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-km;"/>
    </owl:NamedIndividual>
@@ -172,10 +172,10 @@
       <rdfs:label>Anjouan</rdfs:label>
       <skos:definition>The island of Anjouan in the country of Comoros (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Comoros"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Anjouan</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string">Ndzuwani</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Anjwān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Andjouân</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Anjouan</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName>Ndzuwani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Anjwān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Andjouân</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-km;Island"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-km;"/>
    </owl:NamedIndividual>
@@ -205,8 +205,8 @@
       <rdfs:label>Anjouan</rdfs:label>
       <skos:definition>The territory of Anjouan in the country of Comoros (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1005</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Anjouan</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Anjouan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Anjouan</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Anjouan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Comoros"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-km;"/>
@@ -224,8 +224,8 @@
       <rdfs:label>Grande Comore</rdfs:label>
       <skos:definition>The territory of Grande Comore in the country of Comoros (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1073</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">la Grande Comore</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grande Comore</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">la Grande Comore</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grande Comore</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Comoros"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-km;"/>
@@ -243,8 +243,8 @@
       <rdfs:label>Mohéli</rdfs:label>
       <skos:definition>The territory of Mohéli in the country of Comoros (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1130</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mohéli</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mohéli</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mohéli</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mohéli</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Comoros"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-km;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KN.rdf
index 5986176..8603523 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KN.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Nevis</rdfs:label>
       <skos:definition>The state of Nevis in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintKittsAndNevis"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nevis</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nevis</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -141,7 +141,7 @@
       <rdfs:label>Saint Paul Charlestown</rdfs:label>
       <skos:definition>The parish of Saint Paul Charlestown in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;Nevis"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Paul Charlestown</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Paul Charlestown</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -171,7 +171,7 @@
       <rdfs:label>Saint George Gingerland</rdfs:label>
       <skos:definition>The parish of Saint George Gingerland in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;Nevis"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George Gingerland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint George Gingerland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -201,7 +201,7 @@
       <rdfs:label>Saint James Windward</rdfs:label>
       <skos:definition>The parish of Saint James Windward in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;Nevis"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint James Windward</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint James Windward</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -231,7 +231,7 @@
       <rdfs:label>Saint John Figtree</rdfs:label>
       <skos:definition>The parish of Saint John Figtree in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;Nevis"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint John Figtree</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint John Figtree</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -261,7 +261,7 @@
       <rdfs:label>Saint Thomas Lowland</rdfs:label>
       <skos:definition>The parish of Saint Thomas Lowland in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;Nevis"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Thomas Lowland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Thomas Lowland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Saint Kitts</rdfs:label>
       <skos:definition>The state of Saint Kitts in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintKittsAndNevis"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Kitts</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Kitts</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;State"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -321,7 +321,7 @@
       <rdfs:label>Saint Mary Cayon</rdfs:label>
       <skos:definition>The parish of Saint Mary Cayon in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Mary Cayon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Mary Cayon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -351,7 +351,7 @@
       <rdfs:label>Saint Anne Sandy Point</rdfs:label>
       <skos:definition>The parish of Saint Anne Sandy Point in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Anne Sandy Point</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Anne Sandy Point</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -381,7 +381,7 @@
       <rdfs:label>Saint Peter Basseterre</rdfs:label>
       <skos:definition>The parish of Saint Peter Basseterre in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Peter Basseterre</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Peter Basseterre</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -411,7 +411,7 @@
       <rdfs:label>Christ Church Nichola Town</rdfs:label>
       <skos:definition>The parish of Christ Church Nichola Town in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Christ Church Nichola Town</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Christ Church Nichola Town</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -441,7 +441,7 @@
       <rdfs:label>Trinity Palmetto Point</rdfs:label>
       <skos:definition>The parish of Trinity Palmetto Point in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Trinity Palmetto Point</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Trinity Palmetto Point</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -471,7 +471,7 @@
       <rdfs:label>Saint John Capisterre</rdfs:label>
       <skos:definition>The parish of Saint John Capisterre in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint John Capisterre</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint John Capisterre</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -501,7 +501,7 @@
       <rdfs:label>Saint Paul Capisterre</rdfs:label>
       <skos:definition>The parish of Saint Paul Capisterre in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Paul Capisterre</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Paul Capisterre</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -531,7 +531,7 @@
       <rdfs:label>Saint Thomas Middle Island</rdfs:label>
       <skos:definition>The parish of Saint Thomas Middle Island in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Thomas Middle Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Thomas Middle Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -561,7 +561,7 @@
       <rdfs:label>Saint George Basseterre</rdfs:label>
       <skos:definition>The parish of Saint George Basseterre in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-kn;SaintKitts"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George Basseterre</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint George Basseterre</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kn;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
    </owl:NamedIndividual>
@@ -593,8 +593,8 @@
       <rdfs:label>Nevis *</rdfs:label>
       <skos:definition>The territory of Nevis * in the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1137</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Niévès*</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nevis *</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Niévès*</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Nevis *</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintKittsAndNevis"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kn;"/>
